/*
 Theme Name:     Westbury Divi
 Theme URI:      https://www.westburypark.com.au
 Description:    Westbury Park theme 2018
 Author:         Robert Rusanu
 Author URI:     https://www.thinkwithstyle.com
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
@import url("../Divi/style.css");
/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
html{line-height:1.15;-webkit-text-size-adjust:100%}
body{margin:0}
hr{box-sizing:content-box;height:0;overflow:visible}
pre{font-family:monospace,monospace;font-size:1em}
a{background-color:transparent}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:700}
code,kbd,samp{font-family:monospace,monospace;font-size:1em}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
img{border-style:none}
button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}
button,input{overflow:visible}
button,select{text-transform:none}
button,[type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{padding:.35em .75em .625em}
legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}
progress{vertical-align:baseline}
textarea{overflow:auto}
[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}
[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}
[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}

/* Interactive
	 ========================================================================== */

details{display:block}
summary{display:list-item}

/* Misc
	 ========================================================================== */

template{display:none}
[hidden]{display:none}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,button,input,select,optgroup,textarea{color:#353535;font-family:raleway,sans-serif;font-size:16px;font-size:1rem;font-weight:400;line-height:24px}
h1,h2,h3,h4,h5,h6{color:#777777;margin: 0}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color:#777777}

h1{font-weight:300;font-size:22px;line-height:1.4;}
h2{font-weight:400;font-size:20px;line-height:1.4;}
h3{font-weight:400;font-size:18px;line-height:1.4;}
h4,h5,h6{font-weight:400;font-size:18px;line-height:1.4;}

p{margin-bottom:1.5em;padding-bottom:0}
dfn,cite,em,i{font-style:italic}
blockquote{margin:0 1.5em}
address{margin:0 0 1.5em}
pre{background:#eee;font-family:"Courier 10 Pitch",Courier,monospace;font-size:15px;font-size:.9375rem;line-height:1.6;margin-bottom:1.6em;max-width:100%;overflow:auto;padding:1.6em}
code,kbd,tt,var{font-family:Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace;font-size:15px;font-size:.9375rem}
abbr,acronym{border-bottom:1px dotted #666;cursor:help}
mark,ins{background:#fff9c0;text-decoration:none}
big{font-size:125%}

ul, ol {padding-left:1.3em}

a,.et_pb_bg_layout_light .et_pb_widget li a,.et_pb_widget a{color:#777777;text-decoration:none}
a:visited{color:#777777}
a:hover,a:focus,a:active,.et_pb_bg_layout_light .et_pb_widget li a:hover, .et_pb_widget a:hover {color:#d14785 !important;}

a:focus{outline:none}
a:hover,a:active{outline:0}

#top-menu>li>a {font-size:20px;font-weight:400;color:#353535}
.footer_widgets a {color:#f2f4f6}

#et-fixed-header #top-menu a:hover,
#top-menu>li>a:hover ,
#top-menu>li.current_page_item > a,
#top-menu>li.current-cat > a,
.footer_widgets a:hover,
.footer_widgets li.current_page_item > a,
.footer_widgets li.current-cat > a {color:#d14785 !important;}

#et-fixed-header #top-menu li.home-link a:hover,
#top-menu li.home-link a:hover,
#top-menu li.home-link.current-menu-item a,
#top-menu li.home-link.current-page-item a,
#top-menu li.home-link.current-menu-ancestor a{ color:#353535 !important;font-weight:400}

#top-menu li.home-link a span {background:#353535;color:#fff;font-weight:700;padding: 0 8px 2px 0}

#top-menu>li.current_page_item > a,
#top-menu>li.current-cat > a,
.footer_widgets li.current_page_item > a,
.footer_widgets li.current-cat > a {font-weight:700}



#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button,  .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {color:#d14785}

.footer-widget h4 {color:#fff}
/** -----------------------------------------------------------
#custom icons
---------------------------------------------------------------*/
.site-meta-nav a {font-weight:600}
#top-menu .icon > a:after, .site-meta-nav .textwidget a:after, 
.dp_oc_post_title a:after, 
.read-more:after,
#menu-loginout .login a:before,
#menu-loginout .logout a:before,
.dp_oc_post_meta:before  {font-family:ETModules !important;
	speak: none;
	font-style: normal;
	font-weight: 300;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;font-size:1.2em}
	
	
.dp_oc_post_title a:after,.site-meta-nav .textwidget a:after, .read-more:after {content: "\24";position:relative;top:3px;margin-left:3px}

.dp_oc_post_meta:before {content:"\6d";margin-right:5px}
.et_pb_toggle_title:before{content:"\4c";}
.et_pb_toggle_open .et_pb_toggle_title:before {content:"\4b";}
.wp-pagenavi .arrow_left:before,.wp-pagenavi .arrow_right:before {font-size:1.6em !important;position:relative;top:6px}




.all-posts article:after {content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;}
.all-posts article {display:block}
	
/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html{box-sizing:border-box}
*,:before,:after{box-sizing:inherit}
body{background:#fff}
hr{background-color:#ccc;border:0;height:1px;margin-bottom:1.5em}
ul,ol{margin:0 0 1.5em 0}
ul{list-style:disc}
ol{list-style:decimal}
ol { margin: 0 0 1.5em;padding: 0;counter-reset: item;}
ol > li {margin: 0;padding: 0 0 0 2em;text-indent: -1.5em;list-style-type: none;counter-increment: item;}
ol > li:before { display: inline-block;width: 1em;padding-right: 0.5em;font-weight: bold;text-align: right;content: counter(item) ".";}

ol > li * {text-indent:0;padding-left:0}

li > ul,li > ol{margin-bottom:0;margin-left:1em}
dt{font-weight:600}
dd{margin:0 1.5em 1.5em}
img{height:auto;max-width:100%}
.et_pb_image_container img, .et_pb_post a img {vertical-align:middle}
figure{margin:1em 0}
table{margin:0 0 1.5em;width:100%}

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/

.widget_search input#s, .widget_search input#searchsubmit {height:32px !important}
select{border:1px solid #777777}
textarea{width:100%}

.et_pb_newsletter_form input[type=password], .et_pb_newsletter_form input[type=text], .et_pb_newsletter_form p.et_pb_newsletter_field input[type=text], .et_pb_newsletter_form p.et_pb_newsletter_field textarea, .et_pb_newsletter_form select, .et_pb_newsletter_form textarea,.et_pb_button {border-radius:0;text-align:center}
.et_pb_newsletter_form p.et_pb_newsletter_field textarea {text-align:left}

.et_pb_newsletter_form p:last-of-type{padding-bottom:0;margin-bottom:0}

.widget_search #s {border-radius;0;-webkit-border-radius:0;-moz-border-radius:0}
.widget_search input#searchsubmit{background-color:#777777;color:#fff}
.widget_search input#searchsubmit:hover, .widget_search input#searchsubmit:focus,
.et_pb_search input.et_pb_searchsubmit:hover, .et_pb_search input.et_pb_searchsubmit:focus {background-color:#d14785}

.et_pb_search {border:none;border-radius:0}
.et_pb_search.et_pb_bg_layout_dark input.et_pb_s,.et_pb_search.et_pb_bg_layout_dark input.et_pb_searchsubmit,
.et_pb_search.et_pb_bg_layout_light input.et_pb_s,.et_pb_search.et_pb_bg_layout_light input.et_pb_searchsubmit {border-width:1px}


#main-content .gform_wrapper .top_label .gfield_label,
#main-content .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, 
#main-content .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {display:none}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
	.site-meta-nav ul {margin:0;list-style:none;padding:0}
	
	#menu-loginout  {margin:0;list-style:none}
	#menu-loginout .login a:before,#menu-loginout .logout a:before{content:"\e08a";margin-right:5px}
	
	
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;list-style:none;padding-left:0}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }
.et_mobile_menu {padding: 10px}
.et_mobile_menu li li {padding-left:0}
.et_mobile_menu li a {padding:7px 0}




/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/

.site-main .comment-navigation,.site-main
.posts-navigation,.site-main
.post-navigation{margin:0 0 1.5em;overflow:hidden}
.comment-navigation .nav-previous,.posts-navigation .nav-previous,.post-navigation .nav-previous{float:left;width:50%}
.comment-navigation .nav-next,.posts-navigation .nav-next,.post-navigation .nav-next{float:right;text-align:right;width:50%}



/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;width:1px;word-wrap:normal!important}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,0.6);clip:auto!important;clip-path:none;color:#21759b;display:block;font-size:14px;font-size:.875rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
#content[tabindex="-1"]:focus {outline: 0;}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft{display:inline;float:left;margin-right:1.5em}
.alignright{display:inline;float:right;margin-left:1.5em}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {margin: 0 0 1.5em;}
.widget select {max-width: 100%;}

#sidebar .et_pb_widget {padding-top:30px;margin-top:30px;border-top:1px solid #eee}
#sidebar .et_pb_widget:first-child {padding-top:0;margin-top:0;border-top:none}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.sticky{display:block}
.hentry{margin:0;padding:0 0 1.5em}
.updated:not(.published){display:none}
.page-content,.entry-content,.entry-summary{margin:0 0 1.5em}
.page-links{clear:both;margin:0 0 1.5em}

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/

#left-area .commentlist li {padding-top:20px;margin-bottom:20px;border-top:1px solid #353535}
#left-area .commentlist >li:first-child{padding-top:0;border:none}
.comment-content a{word-wrap:break-word}
.bypostauthor{display:block}

.comment-body {padding: 0 0 0 100px}
.comment_area .comment-reply-link {position:relative;display:inline-block;top:0}
.commentlist > li:before {position:absolute;left:1em;font-size:1.4em;font-weight:300;width:auto;padding-right:0}


/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
.infinite-scroll .posts-navigation,.infinite-scroll.neverending .site-footer{display:none}
.infinity-end.neverending .site-footer{display:block}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,.entry-content .wp-smiley,.comment-content .wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0}
embed,iframe,object{max-width:100%}
.custom-logo-link{display:inline-block}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption{margin-bottom:1.5em;max-width:100%}
.wp-caption img[class*="wp-image-"]{display:block;margin-left:auto;margin-right:auto}
.wp-caption .wp-caption-text{margin:.8075em 0}
.wp-caption-text{text-align:center}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery{margin-bottom:1.5em}
.gallery-item{display:inline-block;text-align:center;vertical-align:top;width:100%}
.gallery-columns-2 .gallery-item{max-width:50%}
.gallery-columns-3 .gallery-item{max-width:33.33%}
.gallery-columns-4 .gallery-item{max-width:25%}
.gallery-columns-5 .gallery-item{max-width:20%}
.gallery-columns-6 .gallery-item{max-width:16.66%}
.gallery-columns-7 .gallery-item{max-width:14.28%}
.gallery-columns-8 .gallery-item{max-width:12.5%}
.gallery-columns-9 .gallery-item{max-width:11.11%}
.gallery-caption{display:block}



	.widget_search input#s	{width:calc(100% - 80px);margin-right:-3px;color:#353535}
	.widget_search input#s:focus {background:#f2f4f6}
	.widget_search input#searchsubmit {width:80px;margin-left:-3px;background:#353535;color:#fff;padding:0}	
	.widget_search input#searchsubmit:focus, .widget_search input#searchsubmit:hover{background:#d14785;}
	
	
/*------------------------------------------------------------
#customizing
-------------------------------------------------------------*/
.et_pb_post .entry-content {padding-top:0}
.et_boxed_layout #page-container {background:#fff}
.et_pb_scroll_top.et-pb-icon {border-radius:0;/*font-family:'ElegantIcons' !important;*/}
.et_pb_scroll_top:before {content:"\21"}
.wp-caption{padding:2px}

.et_mobile_menu {margin:0;list-style:none}

.home .main_title{text-align:center;margin: 10px}


#main-content {padding-bottom:50px}

.et_header_style_centered #top-menu>li>a {padding-bottom:0 !important}
#top-menu {margin:0}

#top-menu li {padding-right:0}


.et_header_style_centered #main-header .mobile_nav {border-radius:0;background:#f2f4f6}
.mobile_menu_bar:before {color:#353535}
.et_mobile_menu {border-top:1px solid #353535}

p:empty {margin:0;padding:0}

.logo_container img {display:block;line-height:1}
.site-meta-nav {background:#f2f4f6;font-weight:500;font-size:12px;color:#7f9aa7;line-height:1.6}
.site-meta-nav .widget {margin:0}
.site-meta-nav p {margin:0;}

.et_header_style_centered #main-header .site-meta-nav .container  {text-align:left;}


.container  {padding: 0 10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%}
.container .breadcrumb-container {padding:0}

.masonry article .inner {padding:30px;background:#fff}
.masonry article .inner .entry-summary,.masonry article .inner .entry-content {margin:0;padding-top:10px}
.masonry article .post-thumbnail, .sticky-content .post-thumbnail {margin-top:7px}
.archive .masonry article .inner,.blog .masonry article .inner,.search .masonry article .inner {background-color:#f2f4f6}
.entry-meta {font-size:14px}
.entry-meta a {color:#939ca1}
.footer_widgets {background:#777777;color:#f2f4f6;padding: 20px 0 0 0;overflow:hidden}

.footer_widgets:after{display: block;
    visibility: hidden;
    clear: both;
    width: 0;
    height: 0;
    line-height: 0;
    content: ".";
	}

#footer-widgets {padding-top:0}
#footer-widgets .footer-widget {margin-bottom:20px}

#footer-widgets .footer-widget p:last-of-type,#footer-widgets .footer-widget ul:last-of-type {margin-bottom:0}

#footer-info,#footer-info a {color:#f2f4f6}
 
#footer_widgets {padding:20px 0 0 0;margin:30px 0;border-top:1px solid #222222;border-bottom:1px solid #222222;font-size:.9em}
#before-footer, #after-footer {text-align:center}

#before-footer p {font-size:1.2em}
#after-footer p {font-size:.9em}

#footer_widgets ul {list-style:none;padding:0;margin: 0}
#footer_widgets .footer_widget li {padding-left:0;list-style:none;margin-bottom:10px;}
#footer_widgets .footer_widget li:last-of-type {margin-bottom:0}
#footer_widgets .footer_widget li ul {margin-top:10px}

#blog-teaser {background:#f3f4f6;padding:40px 0}


.read-more {font-weight:600}
.main_title strong, .teaser-title strong {color:#fff;background:#777777;padding:0 15px 0 0;font-weight:inherit}

#logo, .et_header_style_centered #logo{max-height:80%}


ul.et_pb_tabs_controls {background:#f2f4f6}
ul.et_pb_tabs_controls:after {top:0}
.et_pb_tabs_controls li {top:1px}
.et_pb_section {padding-top:35px}
.et_pb_row {width:90%}
.tribe-events-content .et_pb_row {width:100%}
.et_pb_row_0 {padding-top:0}
.et_divi_builder #et_builder_outer_content #home-vorteile .et-pb-icon {color:#777777 !important}
#home-vorteile .home-vorteile-text, #home-vorteile .et_pb_blurb_description, .et_pb_dp_oc .dp_oc_item h2.dp_oc_post_title,.carousel_item  h3 {padding-left:20px;background:url(lib/images/vbar34.png) 0 0 no-repeat !important; background-size:auto !important}
.et_pb_dp_oc .dp_oc_item h2.dp_oc_post_title {margin-top:20px;line-height:1.4}
.dp_oc_post_meta {padding-left:20px;margin-bottom:0}
.homepage-slider .widget, .page-slider .widget {margin:0}
.homepage-slider .widget_media_image img,  .page-slider .widget_media_image img,.page-slider img {display:block;line-height:1}
.home-content .entry-content {margin:0}
#primary {margin-top:60px}
.page-title  {margin:0 0 60px 0}
.home-content .hentry {margin:0}


.post-cats a:hover  {color:#d14785}

.sticky-post {margin-bottom:56px;}
.sticky-post article {}
.teaser-title {margin-bottom:30px;padding:0}
.sticky-content img,.masonry article img {display:block;line-height:1}
.sticky-content {background:#fff;padding:34px 46px}
.entry-meta {color:#939ca1}
 
 .all-articles {text-align:center}
 .all-articles a {display:inline-block;padding: 5px 30px;border:1px solid #777777}
 .all-articles a:hover {border-color:#d14785}
 
/* .masonry .et_pb_post .entry-content {padding-top:0}*/
 
 .sticky-content h3, .masonry h3 {padding-bottom:0}
 
 
 #newsletter-signup .et_pb_newsletter,  #newsletter-signup .et_pb_newsletter .et_pb_newsletter_fields {display:block}
 #newsletter-signup .et_pb_newsletter_description,#newsletter-signup .et_pb_newsletter_form {float:none;width:100%;margin: 0 auto;max-width:650px}
 #newsletter-signup {text-align:center;color:#fff;padding: 40px 0}
  #newsletter-signup > div {padding: 0}
  #newsletter-signup h2 {margin-bottom:30px ;padding:0}
 #newsletter-signup h2 strong {background:#fff;padding: 0 15px 0 0;color:#777777;font-weight:inherit}
 #newsletter-signup input[type="text"]{max-width:300px}
 #newsletter-signup .et_pb_newsletter_button  {max-width:200px;margin: 50px auto 0 auto}
 
 
 .posts-carousel .et_pb_text_inner h2 {text-align:center;}
.posts-carousel .et_pb_text_inner h2 strong, .et_pb_widget  h2 strong {background:#777777;color:#fff;padding: 0 15px 0 0;font-weight:inherit}

.all-posts {padding-bottom:20px}
.all-posts article {padding-top:20px;padding-bottom:0;margin-top:20px;border-top:1px solid #777}
.blog .all-posts article:first-child {border-top:none}
.all-posts article .entry-content,.all-posts article .entry-summary {margin-bottom:0;padding-top:0}

.all_posts article {border-bottom: 1px solid #b4c4cc;padding-bottom:40px;margin-bottom:20px}
.all_posts article:first-child {margin-bottom:40px;}


.all_posts article h3 {padding-bottom:0}
.all_posts article .entry-meta {margin-bottom:10px}



.wp-pagenavi {border-top:none;padding-top:10px;text-align:center}
.blog .wp-pagenavi, .archive .wp-pagenavi, .search .wp-pagenavi {border-top:1px solid #b4c4cc; margin:20px 0}
.et_pb_text_align_left .wp-pagenavi {text-align:center}

.wp-pagenavi a, .wp-pagenavi span {
    margin: 0 5px;
    border: none!important;
    color: #777777;
    font-size: 18px !important;
    font-weight: 400 !important;
    text-decoration: none;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #777777 !important;
}
.wp-pagenavi span.current {font-weight:600 !important}
.wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink {color:#777777 !important}

#breadcrumbs {margin: 20px 0 40px 0;padding:0;font-size:14px}

.et_pb_widget_area_left {padding-right:0;border:none}


#page-container .et_pb_accordion .et_pb_toggle {background:#f2f4f6;border:none;border-left:1px solid #777777;margin-bottom:10px;padding:20px;color:#353535}
#page-container .et_pb_toggle .et_pb_toggle_title {color:#353535}
#page-container .et_pb_toggle_title:before {color:#353535}


.et_pb_countdown_timer_container p {margin-bottom:0}






	
	
/**-------------------------------------------------
# Login Page
---------------------------------------------------*/

/* custom login page */
.login-section {overflow:hidden;max-width:800px;margin: 0 auto;background:#f2f4f6;padding:20px;font-size:16px}

.etabs { margin: 0 !important; padding: 0 !important; }
.tab { display: inline-block; zoom:1; *display:inline; background: #eee; border: solid 1px #999;border-bottom:none  }
.tab a { font-size: 20px; line-height: 2; display: block; padding: 0 10px; outline: none; }
.tab a:hover { text-decoration: underline; }
.tab.active { background: #fff;position: relative; top: 1px; border-color: #666; }

.tab-container .panel-container { background: #fff; border: solid #666 1px; padding: 40px; }


/* global styles */
#login-register-password {}
	#login-register-password h3 {
		border: 0 none;
		margin: 10px 0;
		padding: 0;
		}
	#login-register-password p {
		margin: 0 0 15px 0;
		padding: 0;
		}
/* form elements */
.wp-user-form {}
	.username, .password, .login_fields {
		margin: 7px 0 0 0;
		overflow: hidden;
		width: 100%;
		}
		.username label, .password label { float: left; clear: none; width: 40%; }
		.username input, .password input { 
			font-size: 16px;
			line-height:30px;
			height:30px;
			float: left; clear: none; width: 200px; padding: 0 10px; color: #333;
			}
.rememberme { overflow: hidden; width: 100%; margin-bottom: 7px; }
#rememberme { float: left; clear: none; margin: 4px 4px -4px 0; }

.user-submit { padding: 5px 10px; margin: 5px 0; }
.sidebox {overflow:hidden;display:table;width:100%}
.userinfo { display:table-cell; width: 75%; margin-bottom: 10px;vertical-align:middle;padding: 0 20px }
	.userinfo p { 
		margin-left: 10px; 
		}
.usericon { display:table-cell; width: 25%; margin: 0 0 10px 0;vertical-align:middle }
	.usericon img {
		border: 1px solid #F4950E;
		padding: 1px;
		}

	
/* ---------------------------------------------- 
# Media Queries
------------------------------------------------*/
@media only screen and (min-width: 460px){
		#footer_widgets .footer_widget {float:left;width:50%;margin-bottom:30px}
		#footer_widgets .footer_widget:nth-child(2n+3) {clear:both}
	
}
@media only screen and (min-width: 600px){
	.masonry {margin: 0 -20px}
	.masonry article {width:50%;float:left;padding:0 20px 56px 20px;margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
	.sticky-content {padding:30px;background:#fff}
	.sticky-post article{padding-left:50%;background-size:50% auto;background-position: 0 50%}
	.sticky-content .post-thumbnail  {display:none}
	
	.blog .all-posts article .entry-details,
	.archive .all-posts article .entry-details	{float:right;width:60%;padding-left:20px}
	.blog .all-posts article .post-thumbnail,
	.archive .all-posts article .post-thumbnail {float:left;width:40%}

	
	
}


@media only screen and (min-width: 800px){
	
	h1{font-size:36px;line-height:45px;}
	h2{font-size:30px;line-height:35px;}
	h3{font-size:24px;line-height:29px;}
	h4,h5,h6{font-size:20px;line-height:25px;}

	
	.logo_container,.et_header_style_centered #main-header .logo_container {padding:0;margin:0;line-height:1;height:auto}	
	.et_header_style_centered #main-header.et-fixed-header .et-fixed-header #logo {height:auto !important}
	.et_header_style_centered #main-header.et-fixed-header .logo_container{padding:0;height:0 !important}

	.site-meta-nav,.site-meta-nav p {line-height:30px}

	#top-widgets {float:left;max-width:60%}
	.menu-loginout-container {float:right;max-width:40%} 

	
	/*#et-top-navigation .container {padding:0}*/
	.et_header_style_centered nav#top-menu-nav {width:100%}

	

	.main-navigation ul {
		list-style: none;
		margin: 0;
		padding-left: 0;
		text-align:center
	}

	.main-navigation ul ul {
		box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
		float: left;
		position: absolute;
		top: 100%;
		left: -999em;
		z-index: 99999;
		text-align:left
	}

	.main-navigation ul ul ul {
		left: -999em;
		top: 0;
	}

	.main-navigation ul ul li:hover > ul,
	.main-navigation ul ul li.focus > ul {
		left: 100%;
	}

	.main-navigation ul ul a {
		width: 200px;
	}

	.main-navigation ul li:hover > ul,
	.main-navigation ul li.focus > ul {
		left: auto;
	}

	.main-navigation li {
		position: relative;
		display:inline-block
	}

	.main-navigation a {
		display: block;
		text-decoration: none;
		
	}

		/*#et-top-navigation {border-top:1px solid #b9c2c9;border-bottom:1px solid #b9c2c9}*/
		#top-menu-nav li a {line-height:40px;padding: 0 10px}
		
		.et-fixed-header #top-menu-nav li a {line-height:24px}	
		#top-menu li li {display:block;padding:0}
		#top-menu li li a,.et-fixed-header #top-menu-nav li li a {font-size:16px;font-weight:300;line-height:1.4;display:block;width:auto}

		#top-menu li ul {width:300px;border-top:2px solid #d14785;padding:0}
		
		#bbpress-forums div.bbp-forum-title h3, #bbpress-forums div.bbp-topic-title h3, #bbpress-forums div.bbp-reply-title h3 {font-size:24px;line-height:29px;margin-top:0}
		
		.et_pb_testimonial {margin: 0 30px}
	
}


@media only screen and (max-width: 980px){
	
.et_header_style_centered #main-header {padding-top:0}
.et_header_style_centered #main-header .mobile_nav {height:40px}	
.et_header_style_centered .et_mobile_menu {top:40px}
.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page {visibility:hidden}
#main-header .et_mobile_menu .menu-item-has-children > a:after {font-size: 23px;top: 0;line-height: 37px;height: 37px;}	
.et_mobile_menu a, .et_mobile_menu .menu-item-has-children>a {font-weight:500}
}

@media only screen and (min-width: 981px) {
	
	.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {padding-top:10px}
	.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a {padding-bottom:10px}
	.et_pb_row {padding:2% 10px}
	
	.et-fixed-header #top-menu li.home-link {float:left}
	.et-fixed-header #top-menu li.home-link a {padding-left:0}
	.et-fixed-header #top-menu li.home-link.current-menu-ancestor>a, .et-fixed-header #top-menu li.home-link.current-menu-item>a {color:#353535 !important}
	
	.et_right_sidebar #left-area {width:75%}
	.et_right_sidebar #sidebar {width:25%;padding-top:20px}
	
	
	#logo, .et_header_style_centered #logo {max-height:80%}
	#main-content .container:before {content:"";background:transparent;width:0}
	.et_header_style_centered #main-header .logo_container {height:auto !important}
	.et_pb_gutters3 .et_pb_column_2_3 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_2_3 .et_pb_module, .et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_2_3 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_2_3 .et_pb_gutters3.et_pb_row_inner .et_pb_module {margin-bottom:60px}
	.et_right_sidebar #sidebar {padding-left:0}
	.et_pb_row {padding-top:0}
	img.alignleft {margin-right:10px;margin-bottom:10px}
	img.alignright {margin-left:10px;margin-bottom:10px}

	
	.et_pb_testimonial {margin: 0 138px}
	.blog .all-posts article .entry-details,
	.archive .all-posts article .entry-details	{width:80%;}
	.blog .all-posts article .post-thumbnail,
	.archive .all-posts article .post-thumbnail	{width:20%}

	
}


@media only screen and (min-width: 1024px){
	
	
	#footer_widgets .footer_widget {float:left;width:25%;margin-bottom:0}
	#footer_widgets .footer_widget:nth-child(2n+3) {clear:none}


	
}

@media only screen and (min-width: 1280px){
	
	
}


@media only screen and (min-width: 1350px){
	.et_pb_row {padding:2% 10px}
	.et_pb_row {padding-top:0}
	.et_pb_row_0 {padding-top:0}
	#main-content .et_pb_section {padding-top:35px}
	.home #main-content .et_pb_section.et_pb_section_0 {padding-top:0 !important}
	
}

